Portfolio

List private equity funds for an investor

GET/portfolio/investors/{investor}/private-equity-funds

Returns the private equity fund assets that a specific investor holds positions in, valued as of the given date.

Path parameters

  • investorintegerRequired#

    The investor ID

Query parameters

  • datestring#

Responses

200
[
  {
    "id": 1,
    "name": "string"
  }
]
403

Authorization error

404

Not found

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/investors/{investor}/private-equity-funds\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"